body{margin: 0px;
    padding: 0px;
    box-sizing: ;
    font-family: Arial, sans-serif;
	background-color: #3A94A0;
    color: #fff;
}

.top-bar {
    background-color: #0b2c66;
    color: #fff;
    text-align: right;
    padding: 8px 20px;
    font-size: 14px;
}

#header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 0px;
}

.Container{
	margin:0px;
	padding:0px;
}

a:hover{
	 text-decoration:none;
}

#menu{
	list-style:none;
	margin:0;
	padding:15px;
	margin-right:40px;
}

#menu li{
	display:inline-block;
}

#menu li a{
	Color:#fff;
	padding:15px 10px;
	display:block;
	text-decoration: none !important;
}

#menu li a:hover{
	background:#2C6F78;
}

#banner{
	background:url('Webimages/be2.jpg');
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center;
	height:500px;
	margin:0px;
}
.banner-title h2{
	background:rgba(255,255,255,0.8);
}
.service-box{
	text-align:center;
}

#Products .section-head{
	padding-top:70px;
	padding-bottom:70px;
}
#Products h4.section-head{
	color:#000;
	text-align:center;
	margin-bottom:40px;
}

.service-box i{
	  height:100px;
	  margin-bottom:25px;
}

#Products h4.section-head{
	 content:"";
	 display:block;
	 width:100px;
	 height:100px;
	 margin:
}

#Products h4{
	margin-right:-90px;
}

.service-box p{
	margin-top:;
    margin-bottom: 3rem;
	text-align:justify;
	font-size:15;
	margin-left:90px;
}

#Products img{
	color:;
	margin-left:85px;
	margin-bottom:4px;
	
}

.Products p{
	color:;
	margin-left:85px;
	margin-bottom:px;
	font-size:14;
}
.row{
	/* margin-right:-99px; */
	margin-bottom:;
	--bs-gutter-x 0rem: 0rem; !important;
}

.girl p{
	margin-left:85px;
	margin-bottom:px;
	font-size:14;
}

.boy p{
	margin-left:85px;
	margin-bottom:px;
	font-size:14;
}

.man p{
	margin-left:85px;
	margin-bottom:px;
	font-size:14;
}

.footwear p{
	margin-left:85px;
	margin-bottom:px;
	font-size:14;
}

.footer{
	margin-top:100px;
	list-style:none;
	margin-left:100px;
}

.footer li{
	display:inline-block;
}

.footer li a{
	Color:#fff;
	padding:6px 10px;
	display:block;
	text-decoration: none !important;
}

.footer h4{
	margin-left:40px;
}

#longmenu li{
	/*margin-right:50px;*/
	width:70%;
}
#links{
 border: 2px solid #D3D3D3;
 border-width: ;
 margin-top:20px;
  margin-left:-100px;
 border:100%;
}

#Useful-Links{
	margin-top:50px;
}

#bottom{
	margin-top:30px;
	margin-bottom:20px;
}

.instagram-gradient {
  font-size: 40px;
  background: radial-gradient(circle at 30% 110%,
    #fdf497 0%, #fdf497 5%, #fd5949 45%,
    #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}